TUXPAINT-CONFIG(1)

NAME
tuxpaint-config -- A configuration tool for Tux Paint, a drawing program for young children.

SYNOPSYS
tuxpaint-config [--help --version --usage --copying]

DESCRIPTION

Tux Paint Configuration Tool (tuxpaint-config) is a graphical configuration program for Tux Paint, a drawing program for young children. It can be used to create a configuration file for Tux Paint, rather than doing it manually by editing the configuration file in a text edtior.

OPTIONS - INFORMATIONAL

--help
    Display short, helpful information about Tux Paint.

--version
    Output the version info.

--usage
    Display a list of all commandline options.

--copying
    Show the license (GNU GPL) under which Tux Paint is released.

OPTIONS - LANGUAGE
Much like Tux Paint itself, Tux Paint Configuration Tool has been translated into numerous languages. tuxpaint-config will try its best to honor your locale setting (i.e., the LANG environment variable), if possible.

ENVIRONMENT

HOME
    to determine where the user's configuration file is.

LANG
    to determine langauge to use, if setlocale(3) refers to 'LC_MESSAGES'.

FILES

/etc/tuxpaint/tuxpaint.conf
    System-wide configuration file.

    (Created during installation.)

$HOME/.tuxpaintrc
    User's configuration file. It can be used to set default options (rather than setting them on the command-line every time), and/or to override any settings in the system-wide configuration file.

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

OTHER INFO
The canonical place to find Tux Paint information is at http://www.tuxpaint.org/.

AUTHORS
Torsten Giebl, Jan Wynholds, Bill Kendrick, Martin Fuhrer.

SEE ALSO
tuxpaint(1)

And documentation within /usr/[local/]share/doc/tuxpaint-config/.